baseUrl: $PRIMARY_SITE_URL
enabled: true
handle: default
hasUrls: true
language: en-US
name: 'Hammer & Nail'
primary: true
siteGroup: 0ddff46e-eb28-4652-aac6-de43f4559577 # Hammer & Nail
sortOrder: 1
